.product__bottom{
	display: block !important
}

.page-product .product__prices-block{
	flex-direction: row;
	align-items: center
}

#header .header-bottom__row{
	padding: 10px 0;
}

.header-bottom__row .header-block__title {
    font-size: 0.65rem;
    font-weight: 600;
    line-height: 1.2;
    color: #4a5565;
	display: block
}

.header-bottom__row .header-block__badge {
    min-width: 16px;
    height: 16px;
    position: absolute;
    top: 0px;
    right: -5px;
    border-radius: 33554400px;
    border: 2px solid #FFF;
    background: #e3020e;
    color: #FFF;
    text-align: center;
    font-family: Inter;
    font-size: 10px;
    font-style: normal;
    font-weight: 700;
    line-height: 14px;
    letter-spacing: 0.117px;
}

.header-block__action-btn{
	padding: .5rem 0;	
}

#header .gth-burger-btn{
    flex-direction: column
}

.gth-burger-btn:hover{
	background-color: transparent
}

#header .gth-burger-label {
    font-size: 10px;
    font-weight: 700;
    color: #000;
    letter-spacing: 0.37px;
    text-transform: uppercase;
    line-height: 15px;
	display: block
}

.blockreassurance{
	display: flex;
	gap: 10px;
	justify-content: space-between;
	align-items: center
}

.blockreassurance .reassurance{
	display: block;
}

.blockreassurance .reassurance .reassurance__image{
	display: block;
	text-align: center;
	width: 100%
}

.blockreassurance .reassurance .reassurance__image svg{
	width: 50px;
	margin: 0 auto;
}